/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* #Basic Styles
================================================== */
body {
  background: #fff;
  font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */

  -webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #181818;
  font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit;
  text-decoration: underline !important;
}
h1 {
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 14px;
  margin-top: -4px;
}
h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}
h4 {
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 8px;
}
h5 {
  font-size: 16px;
  line-height: 24px;
}
h6 {
  font-size: 14px;
  line-height: 21px;
}
.subheader {
  color: #777;
}
p {
  margin: 0 0 20px 0;
}
p img {
  margin: 0;
}
p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
  color: #333;
}
small {
  font-size: 80%;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 15px 0;
  height: 0;
}
/* #Links
================================================== */
a,
a:visited {
  color: #333;
  text-decoration: underline;
  outline: 0;
}
a:hover,
a:focus {
  color: #000;
}
p a,
p a:visited {
  line-height: inherit;
}
/* #Lists
================================================== */
ul {
  list-style: none outside;
}
ol {
  list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
  margin-left: 30px;
}
ul.square {
  list-style: square outside;
}
ul.circle {
  list-style: circle outside;
}
ul.disc {
  list-style: disc outside;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}
ul ul li,
ul ol li,
ol ol li,
ol ul li {
  margin-bottom: 6px;
}
li {
  line-height: 18px;
  margin-bottom: 12px;
}
ul.large li {
  line-height: 21px;
}
li p {
  line-height: 21px;
}
/* #Images
================================================== */
img.scale-with-grid {
  max-width: 100%;
  height: auto;
}
/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #eee;
  /* Old browsers */

  background: #eeeeee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* FF3.6+ */

  background: #eeeeee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */

  background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #eeeeee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Opera11.10+ */

  background: #eeeeee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* IE10+ */

  background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */

  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 4px 12px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 8px 10px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  background: #ddd;
  /* Old browsers */

  background: #dddddd -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* FF3.6+ */

  background: #dddddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */

  background: #dddddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #dddddd -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Opera11.10+ */

  background: #dddddd -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* IE10+ */

  background: #dddddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */

  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;
  /* Old browsers */

  background: #cccccc -moz-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* FF3.6+ */

  background: #cccccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
  /* Chrome,Safari4+ */

  background: #cccccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #cccccc -o-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Opera11.10+ */

  background: #cccccc -ms-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* IE10+ */

  background: #cccccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* W3C */
}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* #Forms
================================================== */
form {
  margin-bottom: 20px;
}
fieldset {
  margin-bottom: 20px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}
select {
  padding: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
textarea {
  min-height: 60px;
}
label,
legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}
select {
  width: 220px;
}
input[type="checkbox"] {
  display: inline;
}
label span,
legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}
/* #Misc
================================================== */
.remove-bottom {
  margin-bottom: 0 !important;
}
.half-bottom {
  margin-bottom: 10px !important;
}
.add-bottom {
  margin-bottom: 20px !important;
}
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* #Base 960 Grid
================================================== */
.container {
  position: relative;
  width: 960px;
  margin: 26px auto 0 auto;
  padding: 0;
}
.column,
.columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}
/* Nested Column Classes */
.column.alpha,
.columns.alpha {
  margin-left: 0;
}
.column.omega,
.columns.omega {
  margin-right: 0;
}
/* Base Grid */
.container .one.column {
  width: 40px;
}
.container .two.columns {
  width: 100px;
}
.container .three.columns {
  width: 160px;
}
.container .four.columns {
  width: 220px;
}
.container .five.columns {
  width: 280px;
}
.container .six.columns {
  width: 340px;
}
.container .seven.columns {
  width: 400px;
}
.container .eight.columns {
  width: 460px;
}
.container .nine.columns {
  width: 520px;
}
.container .ten.columns {
  width: 580px;
}
.container .eleven.columns {
  width: 640px;
}
.container .twelve.columns {
  width: 700px;
}
.container .thirteen.columns {
  width: 760px;
}
.container .fourteen.columns {
  width: 820px;
}
.container .fifteen.columns {
  width: 880px;
}
.container .sixteen.columns {
  width: 940px;
}
.container .one-third.column {
  width: 300px;
}
.container .two-thirds.column {
  width: 620px;
}
/* Offsets */
.container .offset-by-one {
  padding-left: 60px;
}
.container .offset-by-two {
  padding-left: 120px;
}
.container .offset-by-three {
  padding-left: 180px;
}
.container .offset-by-four {
  padding-left: 240px;
}
.container .offset-by-five {
  padding-left: 300px;
}
.container .offset-by-six {
  padding-left: 360px;
}
.container .offset-by-seven {
  padding-left: 420px;
}
.container .offset-by-eight {
  padding-left: 480px;
}
.container .offset-by-nine {
  padding-left: 540px;
}
.container .offset-by-ten {
  padding-left: 600px;
}
.container .offset-by-eleven {
  padding-left: 660px;
}
.container .offset-by-twelve {
  padding-left: 720px;
}
.container .offset-by-thirteen {
  padding-left: 780px;
}
.container .offset-by-fourteen {
  padding-left: 840px;
}
.container .offset-by-fifteen {
  padding-left: 900px;
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px;
  }
  .container .column,
  .container .columns {
    margin-left: 10px;
    margin-right: 10px;
  }
  .column.alpha,
  .columns.alpha {
    margin-left: 0;
    margin-right: 10px;
  }
  .column.omega,
  .columns.omega {
    margin-right: 0;
    margin-left: 10px;
  }
  .container .one.column {
    width: 28px;
  }
  .container .two.columns {
    width: 76px;
  }
  .container .three.columns {
    width: 124px;
  }
  .container .four.columns {
    width: 172px;
  }
  .container .five.columns {
    width: 220px;
  }
  .container .six.columns {
    width: 268px;
  }
  .container .seven.columns {
    width: 316px;
  }
  .container .eight.columns {
    width: 364px;
  }
  .container .nine.columns {
    width: 412px;
  }
  .container .ten.columns {
    width: 460px;
  }
  .container .eleven.columns {
    width: 508px;
  }
  .container .twelve.columns {
    width: 556px;
  }
  .container .thirteen.columns {
    width: 604px;
  }
  .container .fourteen.columns {
    width: 652px;
  }
  .container .fifteen.columns {
    width: 700px;
  }
  .container .sixteen.columns {
    width: 748px;
  }
  .container .one-third.column {
    width: 236px;
  }
  .container .two-thirds.column {
    width: 492px;
  }
  /* Offsets */
  .container .offset-by-one {
    padding-left: 48px;
  }
  .container .offset-by-two {
    padding-left: 96px;
  }
  .container .offset-by-three {
    padding-left: 144px;
  }
  .container .offset-by-four {
    padding-left: 192px;
  }
  .container .offset-by-five {
    padding-left: 240px;
  }
  .container .offset-by-six {
    padding-left: 288px;
  }
  .container .offset-by-seven {
    padding-left: 336px;
  }
  .container .offset-by-eight {
    padding-left: 348px;
  }
  .container .offset-by-nine {
    padding-left: 432px;
  }
  .container .offset-by-ten {
    padding-left: 480px;
  }
  .container .offset-by-eleven {
    padding-left: 528px;
  }
  .container .offset-by-twelve {
    padding-left: 576px;
  }
  .container .offset-by-thirteen {
    padding-left: 624px;
  }
  .container .offset-by-fourteen {
    padding-left: 672px;
  }
  .container .offset-by-fifteen {
    padding-left: 720px;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px;
  }
  .columns,
  .column {
    margin: 0;
  }
  .container .one.column,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px;
  }
  /* Offsets */
  .container .offset-by-one,
  .container .offset-by-two,
  .container .offset-by-three,
  .container .offset-by-four,
  .container .offset-by-five,
  .container .offset-by-six,
  .container .offset-by-seven,
  .container .offset-by-eight,
  .container .offset-by-nine,
  .container .offset-by-ten,
  .container .offset-by-eleven,
  .container .offset-by-twelve,
  .container .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container .offset-by-fifteen {
    padding-left: 0;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px;
  }
  .columns,
  .column {
    margin: 0;
  }
  .container .one.column,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 420px;
  }
}
/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.row:after,
.clearfix:after {
  clear: both;
}
.row,
.clearfix {
  zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
/* #Page Styles
================================================== */
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  iframe.video_player {
    height: 259px !important;
  }
  #header_container {
    width: 100% !important;
  }
  #world_rank.wide td {
    font-size: 22px !important;
    line-height: 32px !important;
  }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  #header_container {
    width: 100% !important;
    height: 191px !important;
  }
  #slideshow img {
    width: 510px !important;
    height: 184px !important;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  iframe.video_player {
    height: 236px !important;
  }
  #world_rank.wide td {
    font-size: 20px !important;
    line-height: 30px !important;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  iframe.video_player {
    height: 169px !important;
  }
  #world_rank.wide td {
    font-size: 14px !important;
    line-height: 24px !important;
  }
}
iframe.video_player {
  width: 100%;
  height: 326px;
}
.center {
  text-align: center;
}
#slideshow img {
  width: 1020px;
  height: 368px;
  display: block;
}
#header_container {
  width: 1020px;
  height: 375px;
  margin: 0 auto;
}
.test {
  color: white;
}
html,
body {
  margin: 0;
  padding: 0;
  background: #292929 url("../img/Background.png") repeat;
}
header {
  background: #091d27 url("../img/BackgroundHeader.png") repeat-x;
  display: block;
}
blockquote {
  padding: 0;
  margin: 0;
}
footer {
  display: block;
  text-align: center;
  font-size: 0.8em;
  line-height: 1.4em;
  margin: 0 0 30px 0;
  color: #999;
  text-shadow: 1px 1px 1px #000;
}
section {
  display: block;
}
p {
  padding: 0;
  margin: 0 0 15px 0;
}
iframe.video_player {
  padding: 0;
  margin: 10px 0 15px 0;
  border: 0;
}
a img {
  border: none;
}
section#quotes {
  margin-bottom: 25px;
}
section#quotes p {
  margin-bottom: 15px;
}
section#quotes a {
  font-size: 13px;
}
section#downloads {
  margin-top: 20px;
}
section#downloads p {
  text-align: center;
  font-size: 13px;
  margin: 0 0 10px 0;
}
img.cover {
  margin: 0 0 5px 0;
  box-shadow: 1px 1px 1px #000;
}
section#social_media {
  margin: 20px 0;
}
section#social_media a {
  margin-left: 3px;
}
section#social_media a,
a.buy_button,
#downloads a img.cover {
  -webkit-transition: 0.15s linear;
  -webkit-transition-property: -webkit-transform opacity;
  opacity: 0.8;
  text-decoration: none;
}
section#social_media a:hover,
a:hover.buy_button,
#downloads a:hover img.cover {
  opacity: 1.0;
}
small {
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  display: block;
  margin: 2px 0 20px 0;
  padding: 0;
}
#logo_spacesofplay a {
  display: block;
  width: 74px;
  height: 29px;
}
#logo_spirits span,
#logo_spacesofplay span {
  margin-left: -20000px;
  z-index: 10000;
}
#logo_spirits {
  width: 200px;
  height: 76px;
  margin: -82px auto 0 auto;
  position: relative;
  z-index: 10001;
}
#logo_spacesofplay {
  background: url("../img/SpacesOfPlay-Logo.png") no-repeat;
  width: 74px;
  height: 29px;
  top: 10px;
  right: 0;
  margin-right: 10px;
  position: absolute;
  z-index: 10002;
}
#main {
  font-family: "Georgia", "Times New Roman", "serif";
  color: #DFDFDF;
  font-size: 14px;
  line-height: 22px;
  text-shadow: 1px 1px 1px #000;
}
#slideshow {
  height: 368px;
  overflow: hidden;
}
#award_logos {
  margin-bottom: 25px;
}
#spirits_right_column {
  margin-bottom: 25px;
}
img.spirit_first_paragraph {
  float: left;
  margin: 0 0 0 -10px;
  padding-right: 5px;
}
p.award_title {
  text-align: center;
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px 1px #000;
  line-height: 18px;
}
p.award_details {
  text-align: center;
  margin: 0 0 15px 0;
  padding: 0;
  color: #999;
  text-shadow: 1px 1px 1px #000;
}
.centered {
  text-align: center;
}
.clear {
  clear: both;
}
a,
a:visited {
  color: #649D85;
}
a:hover {
  color: #89DBBB;
}
#newsletter {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 13px;
  line-height: 22px;
}
#newsletter p.want {
  margin: 0;
  padding: 0;
}
#newsletter p.action {
  color: #999999;
  margin: 0 0 6px 0;
  padding: 0;
}
#buy_links {
  line-height: 40px;
}
#buy_links h2 {
  margin-top: 15px !important;
  color: white;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
}
#buy_links a {
  color: #FFC100;
}
.buy_button {
  background: #191919;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 8px 12px;
  margin: 0px 2px;
  font-size: 16px;
  color: white;
}
.input_field_container {
  display: inline-block;
  position: relative;
  width: 225px;
}
.input_field_container label {
  position: absolute;
  top: 4px;
  left: 6px;
  text-shadow: none;
  color: black;
  font-weight: normal;
}
.input_field_container input {
  font-family: "Georgia", "Times New Roman", "serif";
  font-size: 13px;
  margin-bottom: 8px;
}
.input_field_container input[type="text"] {
  width: 215px;
}
.input_field_container input[type="submit"] {
  width: 225px;
}
.large {
  font-size: 1.3em !important;
  line-height: 1.3em !important;
}
.logo_container {
  margin: 0 auto;
}
.question {
  color: #999;
  font-style: italic;
  margin: 6px 0 2px 0;
}
.ranks {
  margin-top: 40px !important;
}
.faq {
  margin-top: 40px !important;
}
.faq p {
  font-size: 1.15em;
  line-height: 1.4em;
}
h2 {
  text-align: center;
  margin-top: 25px;
  font-size: 1.3em !important;
  color: white !important;
  font-weight: bold !important;
}
#world_rank_mac {
  margin-top: 5px;
}
#world_rank.widget {
  margin: 0 auto;
  width: 215px;
  background: #191919;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 5px;
}
#world_rank.widget h2 {
  margin: 0;
}
#world_rank table {
  width: 100%;
  margin: 0 0 3px 0;
  padding: 0;
  text-align: left;
}
#world_rank th {
  text-align: center;
}
#world_rank.widget tr,
#world_rank.widget td {
  margin: 0;
  padding: 0;
  color: #DFDFDF;
}
#world_rank.widget td.rank {
  color: #999;
  padding: 0 0 0 10px;
  width: 15px;
}
#world_rank tr.rank_1 {
  color: #FDC611;
}
#world_rank tr.rank_2 {
  color: #F7CB3D;
}
#world_rank tr.rank_3 {
  color: #F1D065;
}
#world_rank tr.rank_4 {
  color: #EBD58F;
}
#world_rank tr.rank_5 {
  color: #E4DABA;
}
#world_rank.wide {
  width: 100%;
  margin-bottom: 20px;
}
#world_rank.wide td {
  font-size: 24px;
  line-height: 36px;
  padding-right: 15px;
}
#world_rank.wide td.total_plants {
  text-align: right;
}
#world_rank.wide td.total_spirits {
  padding-right: 0;
  text-align: right;
}
#world_rank.wide td.rank {
  text-align: right;
}
